Requires

1 total, all up-to-date

Package Required Latest Status
hamcrest/hamcrest-php This is the PHP port of Hamcrest Matchers ^2.0.1 v2.0.1 up to date

Requires (dev)

1 total, 1 outdated

Package Required Latest Status
phpunit/phpunit The PHP Unit Testing framework. ^8.5 || ^9.3 10.2.0 outdated